#content {
	position: absolute;
	width: 600px;
	left: 100px;
	top: 10px;
	text-align: left;
	color: darkblue;
}

#content h1 {
	font-family: Liberation, serif;
	color: darkblue;
	font-weight: bold;
	font-size: 26px;
}

#content h2 {
	font-family: Liberation, serif;
	color: darkblue;
	font-weight: bold;
	font-size: 24px;
}

#content h3 {
	font-family: Liberation, serif;
	color: darkblue;
	font-weight: bold;
	font-size: 22px;
}

#content p {
	font-family: Liberation, serif;
	color: darkblue;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: -15px;
}

#content .k01-first {
	text-indent: 30pt;
	margin-bottom: -15px;
}

#content .k02-first {
	padding-left: 30pt;
	text-indent: 30pt;
	margin-bottom: -15px;
}

#content .k03-hang {
	padding-left: 30pt;
	text-indent: -30pt;
	margin-bottom: -15px;
}

#content .k04-hang {
	padding-left: 60pt;
	text-indent: -30pt;
	margin-bottom: -15px;
}

#content .k05-quote {
	padding-left: 30pt;
	margin-top: 30px;
}

#content .k06-quote {
	padding-left: 60pt;
	margin-top: 30px;
}

#content .k07-title {
	font-weight: bold;
}

#content .k08-cell {
	padding-left: 18pt;
	text-indent: -15pt;
}

#content .cr {
	margin-bottom: -15px;
}

#content table {
	border-style: solid;
	border-collapse: collapse;
	border-width: 2px;
	border-color: darkblue;
	margin-left: 50px;
	padding-left: 5px;
}

#content th {
	text-align: center;
}

#content td {
	border-style: solid; 
	border-collapse: collapse;
	border-width: 1px;
	margin: 0px;
	padding-left: 5px;
	vertical-align: top;
	text-align: center;
}

#content img {
	/* display: block;
	margin: 0px auto; */
}
